This project contains 1 outdated development dependencies.

Crate slice-group-by

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.6.50.8.4out of date